@charset "utf-8";

/*<!--body {
	font-size: 1.0em;
	line-height: 2.0em;
}-->*/

.container {
	font-size: 1.0rem;	
}
.fontgreen {
    color: #00a03c;
}

.txt-18_sub {
	font-size: 18px;
}

.in-box_sub {
  padding: 30px;
  background: #f9f6f6;
  margin-bottom: 40px; }

.in-box_sub .text-01 {
 margin-bottom: 0px; }


hr.style_g { 
  border-top: 1px solid #00a03c;
}

hr.style_dashed { 
  border:none;
  border-top:dashed 1px #666666;
  height:1px;
}

.green_label {
	margin: 10px 10px 10px 0px;
	padding: 5px;
	width: 150px;
	background: #14B668;
	font-weight: bold;
	color: #FFFFFF;
}
.flex_b {
	display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: 1.6em;
	}

.flex_b p:first-of-type{
    width:100%;
}
.flex_b p:last-of-type{
    width:300px;
}

.flex_b img{
    width:100%;
}

.s3 .flex_b p:first-of-type{
    width:420px;
}

.flex_gaiyo {
	display: flex;
	justify-content: space-between;
}

.flex_jigyo {
	display: flex;
	align-items: baseline;
}

.flex_3s {
	display: flex;
}

.flex_recruit {
	display: flex;
	justify-content: space-between;
}

.flex_video{
    display:flex;
	justify-content: space-around;
    align-items: center;
    line-height:1.6em;
}

.flex_environment{
    display:flex;
	flex-wrap: wrap;
	justify-content: space-around;
    align-items: center;
    line-height:1.6em;
}
/*.flex_environment div {
	width: 450px;
}
*/

.w100 {
	width: 100%;
}
.recruit_img_right{
	width: 400px;
}
.recruit_text_left {
	width: 800px;
}
.company-section {
  padding-top: 100px;
  padding-bottom: 20px; }

.green_title {
    margin-bottom: 20px;
    font-size: 22px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #333;
    color: #14b634;
}

.green_title02 {
  margin-top: 20px;
	margin-bottom: 10px;
  padding: 0.5em;/*文字周りの余白*/
  color: #010101;/*文字色*/
  font-size: 1.2em;
  background: #E2F3DD;/*背景色*/
  border-bottom: solid 3px #00a03c;/*下線*/
}

.mt30px {
	margin-top: 30px;
}

/*---会社案内---------------------*/

.health_certificate {
width: 900px;
	margin: 0 auto;
}

.company_data {
    width:50%;
}

.company_data th {
    width:30%;
    font-size:16px;
    /*font-weight:bold;*/
    padding:15px;
    text-align:left;
    /*border-bottom:1px solid #ccc;*/
}

.company_data td {
    font-weight:normal;
    font-size:16px;
}

.company_history{
    width:100%;
}

.company_history th{
    width:9em;
    padding:20px;
    text-align:left;
    background:#E2F3DD;
    border-top:1px solid #e6e7e8;
    border-bottom:1px solid #e6e7e8;
}

.company_history td{
    padding:20px;
    text-align:left;
    border-top:1px solid #e6e7e8;
    border-bottom:1px solid #e6e7e8;
    padding-left:60px;
}

.company_recruit{
    width:80%;
	margin: 0 auto;
}

.company_recruit th{
    width:11em;
    padding:20px;
    text-align:left;
    background:#E2F3DD;
    border-top:1px solid #D1D2D3;
    border-bottom:1px solid #D1D2D3;
}

.company_recruit td{
    padding:20px;
    text-align:left;
    border-top:1px solid #D1D2D3;
    border-bottom:1px solid #D1D2D3;
    padding-left:60px;
}


.company_setsubi{
    width:100%;
}

.company_setsubi th{
    width:15em;
    padding:20px;
    text-align:left;
    background:#E2F3DD;
    border-top:1px solid #e6e7e8;
    border-bottom:1px solid #e6e7e8;
}

.company_setsubi td{
    padding:20px;
    text-align:left;
    border-top:1px solid #e6e7e8;
    border-bottom:1px solid #e6e7e8;
    padding-left:60px;
}


.map{
    width:100%;
    height:400px;
}

.iso_area{
    background:#f9fafb;
    padding-top:100px;
    padding-bottom:100px;
}

.iso_fs p{
    font-size:16px;
    line-height:1.8em;
}

.iso_fs h4{
    margin-top:60px;
}

.iso_fs ul{
    margin-top:15px;
    line-height:2em;
    font-size:15px;
    font-weight:normal;
}

.iso_fs li{
    /*background: linear-gradient(transparent 60%, #ffff66 60%);*/
}

.iso_fs ul ul{
    margin-top:0px;
    font-size:15px;
}

.iso_fs li li{
    margin-left:1em;
}

.map{
    width:100%;
    height:400px;
}

/*-------------3Sパネル------------------*/
.modal-content {
    position:fixed;
    display:none;
    z-index:2;
    width:50%;
    margin:0;
    padding:10px 20px;
    /*border:2px solid #aaa;*/
    background:#fff;
}

.modal-content p {
    margin:0;
    padding:0;
}

.modal-overlay {
    z-index:1;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:120%;
    background-color:rgba(0,0,0,0.75);
}

.modal-open {
    color:#00f;
    text-decoration:underline;
}

.modal-open:hover {
    cursor:pointer;
    color:#f00;
}

.modal-close {
    color:#00f;
    text-decoration:underline;
}

.modal-close:hover {
    cursor:pointer;
    color:#0Cd852;
}

.modal-overlay {
    z-index:2; /*デモではheader,footerをz-index:1にしたので それより上げています*/
    display:none; /*jsでフェードインされるまでdisplay:none*/
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100vh; /*100vhでビューポートの高さいっぱいになります*/
    background-color:rgba(0,0,0,.75)} /*これは好きな色・透明度で*/
a.modal-open:hover {cursor:pointer} /*カーソルをポインタに*/
.modal-content {
    position:fixed;
    display:none; /*jsでフェードインされるまでdisplay:none*/
    z-index:3; /*オーバーレイより上に*/
    margin:10px;
    padding:15px;
    border-radius:20px;
    background:#fff}
.modal-content img {width:auto;max-height:75vh}
.modal-content h1 {font-size:120%; margin-bottom:0.5em}
.modal-content p {/*max-width:565px;*/ text-align:left}
a.modal-close { /*クローズボタンは何でも好きなスタイルでOK*/
    position:absolute;
    top:0;
    right:10px;
    color:#0C8802;
    font-size:35px;
    line-height:1;
    font-weight:bold;
    text-decoration:none}
a.modal-close:hover {cursor:pointer} /*カーソルをポインタに*/

.modal-content img{
    width:100%;
    max-width:100%;
}
.box_3s01{
    padding:20px 20px 10px;
    width:32.5%;
/*    border:1px solid ;*/
    box-shadow: 2px 2px 25px #f2f1f0;
    margin-bottom:20px;
    border-radius:10px;
}
.box_3s {
    padding:20px 20px 10px;
    width:32.5%;
	background: #fff;
/*    border:1px solid #A4C1AF;*/
    box-shadow: 2px 2px 5px #B1CBB5;
    margin-bottom:20px;
    border-radius:5px;
}

.box_3s h3 {
    text-align:center;
    margin-top:5px;
}

.box_3s h3 a {
    text-decoration: none;
    color:#353535;
    font-size:14px;
}

.modal-content h3{
    font-size:27px;
    margin-bottom:10px;
}

.container_dots {
    border-left: #00A03C dotted 5px;
    margin-left: 50px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 50px;
}

.flex_recruit_around {
    display: flex;
    justify-content: space-around;
}

.box_schedule {
	margin-top: -30px;
    background: #fff;
}
.box_schedule .box-title_schedule {
    font-size: 1.2em;
    background: #00A03C;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.box_schedule p {
    padding: 15px 20px;
    margin: 0;
}

/* time-schedule */
.time-schedule {
  list-style: none;
  margin: 0 auto 0 6em;
  padding-left: 20px;
  border-left: 6px solid #00A03C;
  box-sizing: border-box;
}

.time-schedule li {
  width: 100%;
  margin: 0 0;
  padding: 5px 0;
  position: relative;
}

.time-schedule span.time {
  width: 5em;
  display: inline-block;
  margin-left: -8em;
  padding: 0 0 5px;
  margin-top: 15px;
  vertical-align: top;
  position: relative;
  text-align: right;
  box-sizing: border-box;
}

.time-schedule span.time::after {
  content: "";
  position: absolute;
  right: -35px;
  top: 0;
  background: #00A03C;
  width: 20px;
  height: 20px;
  border-radius: 10px;
}

.time-schedule .sch_box {
  display: inline-block;
  width: 100%;
  margin-left: 30px;
  padding: 15px 10px 15px 10px;
  vertical-align: middle;
  background: #f9f6f6;
  box-sizing: border-box;
  border-radius: 6px;
}

.time-schedule .sch_title {
  font-size: 18px;
  font-weight: 700;
}

.time-schedule .sch_tx {
  font-weight: normal;
	width: 800px;
}


.flex_schedule{
    display:flex;
	justify-content: space-around;
    line-height:1.6em;
}

.b_white{
	background: #f9f6f6;
}

.schedule_container {
	width: 90%;
	margin: 0 auto;
}

.qa-8 dt {
    margin-bottom: 1em;
    color: #333333;
    font-weight: 600;
}

.qa-8 dt::before,
.qa-8 dd::before {
    margin-right: .4em;
}

.qa-8 dt::before {
    content: "Q.";
}

.qa-8 dd {
    margin: 0 0 2.5em;
    padding: 1em 1.5em;
    background-color: #f2f2f2;
    color: #333333;
}

.qa-8 dd::before {
    content: "A.";
}
.recruit_w {
	width: 80%;
	margin: 0 auto;
}

.input_0  {
	width: auto !important;
}

.recruit_auto {
	display: block !important ;
}

.recruit_auto > .req {
	width: 60px;
	margin: 0 0 0 auto;
}
/*-------------------------------*/
/*-------------------------------*/
/*-------------------------------*/


  @media screen and (max-width: 767px) {
	  
body {
	font-size: 0.8em;
	line-height: 1.5em;
}
	  
.flex_gaiyo,.flex_3s,.flex_jigyo,.flex_video, .flex_b,.flex_environment,.flex_schedule {
	display: block;
}
	  .flex_environment div {
	width: 100%;
}

.flex_video {
	width: 90%;
}
.company-section {
      padding-top: 50px;
      padding-bottom: 20px; }
	  
.in-box_sub {
  padding: 10px;
  background: #f9f6f6;
  margin-bottom: 20px; }
  .in-box_sub .text-01 {
    margin-bottom: 0px; }

.txt-18_sub {
	font-size: 14px;
}

.green_title02 {
  padding: 0.5em;/*文字周りの余白*/
  color: #010101;/*文字色*/
  font-size: 1.2em;
  background: #E2F3DD;/*背景色*/
  border-bottom: solid 3px #00a03c;/*下線*/
}

	  
/*=================COMPANY=================*/
	  
.health_certificate {
width: 100%;
	margin: 0 auto;
}

#company .an_flex .flex{
    display:block;
}

.company_outer {
    display: block;
}

.company_data {
    width: 100%;
    margin-bottom:20px;
}

.company_pic {
    width: 100%;
}

.company_data th,.company_data td {
    font-weight: normal;
    font-size: 3.5vw;
    padding: 1vw;
	display: block;
    width: 100%;
}

.blocking_or li {
    font-size: 3.5vw;
    width: 100%;
    padding: 3vw;
    text-align: left;
    border:none;
    border-bottom:1px solid #fff;
}

.blocking_or li:nth-child(3n+2):last-child {
    margin-right: auto !important;
}

#company h4{
    margin-bottom:20px !important;

}

.company_history td, .company_history th {
    padding:10px;
    text-align: left;
    border-top: 1px solid #e6e7e8;
    border-bottom: 1px solid #e6e7e8;
    padding-left: 4vw;
	display: block;
    width: 100%;
}

.company_setsubi td,.company_setsubi th{
    padding:10px;
    text-align:left;
    border-top:1px solid #e6e7e8;
    border-bottom:1px solid #e6e7e8;
    padding-left: 4vw;
	display: block;
    width: 100%;
}

	  
.blocking_or {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.iso_area {
    background: #f9fafb;
    padding-top: 50px;
    padding-bottom: 50px;
}

.iso_fs ul {
    margin-top: 15px;
    line-height: 2em;
    font-size: 3vw !important;
    font-weight: normal;
}

.blocking {
    margin-bottom: 50px;
}

.blocking li {
    font-size: 3.5vw;
    width: 100%;
    padding: 3.5vw;
    text-align: center;
    border-right: 1px solid orangered;
    border-bottom: 1px solid orangered;
    background: #fff;
}

.blocking li:nth-child(3n+2):last-child {
    margin-left: auto;
    margin-right: auto;
}
	  

.modal-content {
    width:95%;
}
	  
.modal-content h3{
    font-size:16px;
    margin-bottom:5px;
}
	 
.box_3s {
    padding:20px 20px 10px;
    width:100%;
    /*border:1px solid;*/
    box-shadow: 2px 2px 25px #efefef;
    margin-bottom:20px;
    border-radius:10px;
}

.recruit_img_right{
	width: 100%;
}
.recruit_text_left {
	width: 100%;
}
.flex_recruit {
	display: flex;
	flex-direction:column;
}

iframe {
	width: 100%;
	height: 100%;
	
}
.flex_video {
		  width: 100%;
	  }

.time-schedule .sch_tx {
  font-weight: normal;
		  width: 100%;
}
	  
.time-schedule {
    margin: 0 auto 0 4em;
}
	  
.box_schedule {
    margin-top: 0px;
    background: #fff;
}
.time-schedule span.time::after {
    content: "";
    position: absolute;
    right: -25px;
    top: 0;
    background: #00A03C;
    width: 20px;
    height: 20px;
    border-radius: 10px;
}
.green_title {
    margin-bottom: 20px;
    font-size: 18px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #333;
    color: #14b634;
}
	  
.company_recruit {
		  width: 100%;
	  }
.company_recruit th{
    width:8em;
    padding:10px 5px;
    text-align:left;
    background:#E2F3DD;
    border-top:1px solid #D1D2D3;
    border-bottom:1px solid #D1D2D3;
}

.company_recruit td{
    padding:10px 5px;
    text-align:left;
    border-top:1px solid #D1D2D3;
    border-bottom:1px solid #D1D2D3;
    padding-left:10px;
}
.recruit-mt {
	bottom: -20px !important;
	text-align: left;
	  }
	  
.input_0  {
	width: auto !important;
	min-width: auto !important;
}
.recruit_auto > .req {
	width: 60px;
	margin: auto 0 0 0 ;
}
.container {
	font-size: 0.8rem;	
}
}